<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:include href="/resource/xsl/head.xsl"/>
    <xsl:include href="/lavoisier/navbar"/>
    <xsl:output method="html" encoding="utf-8" indent="yes"/>

    <xsl:template match="/">
        <html>
            <xsl:call-template name="head"/>
            <body data-spy="scroll" data-target=".subnav" data-offset="50">
                <xsl:call-template name="navbar"/>
                <div class="container fluid" style="margin-top:80px">
                    <embed src="/lavoisier/dependencies?accept=svg" type="image/svg+xml"/>
                </div>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>